Subject: [163] Sorry for the noise... I do have a question though.

From: Eric Buda <[email-masked]>
Date: Thu, 14 Jul 1994 10:57:00 -0400

I appologize for the noise earlier, and I hope you all can forgive me. 

My question ... I've just install wu-ftpd and would like to have a message
	        come up when someone connects to the ftp server, and before
		they actually login. I know this is possible because I've
		seen in on most ftp sites I've used. 

		Also, I'm sure this would be a good question to be answered
		in a FAQ. So if there is one, please point me in the right
		direction.

			Thank you